WAITING_FOR_PAYMENT = 20001
PAYMENT_IN_PROCESS = 20002
PAYMENT_BILLED = 20003
PAYMENT_RESTORED = 20004
PAYMENT_CANCELLED = 50000
PAYMENT_ERROR = 50001
PAYMENT_EXPIRED = 50004

PAYMENT_STATUSES = (
    WAITING_FOR_PAYMENT,
    PAYMENT_CANCELLED,
    PAYMENT_EXPIRED
)
